Puthagam Android App - Bug #5196

Remove the highlighted text in the screenshot and show "Start your 15- Day Free Trial!"

11/16/2022 12:36 PM - priyanka Sharma

Status: Closed Start date: 11/16/2022
Priority: Normal Due date:
Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
15 days free trial included
1 Month Z 99 [ Month
6 Month Plan
Wil deduc rom your account bu d
will be refunded back instantly to your same
account.
History
#1 - 11/16/2022 11:05 PM - Ravi L
- Status changed from New to Resolved
#2 - 11/17/2022 03:27 PM - priyanka Sharma
- Status changed from Resolved to Closed
